Bug 542128 - [abrt] crash detected in java-1.6.0-openjdk-1:
[abrt] crash detected in java-1.6.0-openjdk-1:
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-11-28 08:41 EST by rh.bugz
Modified: 2010-07-06 13:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-07-06 13:50:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (19.81 KB, text/plain)
2009-11-28 08:41 EST, rh.bugz
no flags Details
File: cmdline (314 bytes, text/plain)
2009-11-28 08:41 EST, rh.bugz
no flags Details

  None (edit)
Description rh.bugz 2009-11-28 08:41:02 EST
abrt detected a crash.

Attached file: backtrace
Attached file: cmdline
component: java-1.6.0-openjdk
executable: /usr/lib/jvm/java-1.6.0-openjdk-
package: java-1.6.0-openjdk-1:
rating: 1
reason: Process was terminated by signal 6
Comment 1 rh.bugz 2009-11-28 08:41:05 EST
Created attachment 374405 [details]
File: backtrace
Comment 2 rh.bugz 2009-11-28 08:41:08 EST
Created attachment 374406 [details]
File: cmdline
Comment 3 Andrew Su 2010-06-22 09:39:32 EDT
The backtrace contains minimal information, and provides no means to reproduce it.

Please let us know what you were trying to do and provide a way to reproduce it.
Comment 4 Deepak Bhole 2010-07-06 13:50:49 EDT
Closing due to inability to reproduce and lack of information in provided backtrace (no symbols in trace).

Please feel free to re-open if you can reproduce this, or have more trace info.

Note You need to log in before you can comment on or make changes to this bug.